# New ports collection makefile for:	shout
# Date created:				14 Jun 2000
# Whom:					will
#
# $FreeBSD: ports/audio/shout/Makefile,v 1.2 2003/02/21 10:59:34 knu Exp $
#

PORTNAME=	shout
PORTVERSION=	0.8.0
CATEGORIES=	audio net
MASTER_SITES=	http://www.icecast.org/releases/

MAINTAINER=	kevin@puis.net
COMMENT=	Program that sends mp3 streams to an icecast/shoutcast server

GNU_CONFIGURE=	yes

.include <bsd.port.mk>
